{
    "name": "3P Missionary Switch 2",
    "modPack": "openani_3pp",
    "length": 2,
    "navigations": [
        {
            "destination": "OA3PP_3PSpreadLegs",
            "priority": -1000,
            "description": "Return...",
            "icon": "OARE/oare_return",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PMissionarySwitch1",
            "priority": 3001,
            "description": "Switch into {1}.",
            "icon": "OA3PP/3PSpreadLegs/3PMissionarySwitch1",
            "border": "e05a4e",
            "noWarnings": false
        }
    ],
    "speeds": [
        {
            "animation": "3PMissionarySwitch2_S1",
            "playbackSpeed": 1,
            "displaySpeed": 0.5
        },
        {
            "animation": "3PMissionarySwitch2_S2",
            "playbackSpeed": 1,
            "displaySpeed": 1
        },
        {
            "animation": "3PMissionarySwitch2_S3",
            "playbackSpeed": 1,
            "displaySpeed": 1.5
        },
        {
            "animation": "3PMissionarySwitch2_S4",
            "playbackSpeed": 1,
            "displaySpeed": 2
        },
        {
            "animation": "3PMissionarySwitch2_S5",
            "playbackSpeed": 1,
            "displaySpeed": 2.5
        }
    ],
    "defaultSpeed": 0,
    "noRandomSelection": false,
    "tags": ["oa3pp","missionary"
    ],
    "autoTransitions": {},
    "actors": [
        {
            "type": "npc",
            "intendedSex": "male",
            "sosBend": 5,
            "scaleHeight": 120.748,
            "scale": 1.03,
            "lookUp": -10,
            "lookLeft": 0,
            "tags": [
                "kneeling"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "female",
            "scaleHeight": 120.748,
            "scale": 1,
            "lookUp": 10,
            "lookLeft": 50,
            "tags": [
                "lyingback"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "female",
            "scaleHeight": 120.748,
            "scale": 1,
            "lookUp": 33,
            "lookLeft": 0,
            "tags": [
                "lyingback"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        }
    ],
    "actions": [
        {
            "type": "vaginalsex",
            "actor": 0,
            "target": 2
        },
        {
            "type": "kissing",
            "actor": 0,
            "target": 2
        },
        {
            "type": "audiblebreathing",
            "actor": 1
        }
    ]
}